body {
	font-family:Helvetica;
}
a:link { color:#0a3faf; }
a:visited { color:#062b77; }

#header {
	padding:15px;
	background-color: #EEE;
	border-bottom:solid 1px #CCC;
			background-image: -moz-linear-gradient(0% 100% 90deg,#FDFDFD, #F2F2F2);
	        background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdfdfd), to(#F2f2f2));
	height:50px;
}

#header #logo {
	width:175px;
	height:63px;
	background-image: url(sprite-flat.png);
	display: block;
	float:left;
	text-indent: -1000px;
	overflow: hidden;
	margin-top:-5px;
}

#header #logo:hover {
	background-position:0 -96px;
}

#header #search-term {
	width:348px;

	
	font-size:20px;
	padding:0px 5px;
	z-index: 50;
	position:absolute;
	top:20px;
	left:190px;
	height:34px;
	overflow:hidden;
	border: 2px solid #cc0000;
	
	
}

.header-ad {
	position:absolute;
	right:10px;
	top:10px;
	float:right;
	background-color:#FFF;
	z-index: 0
}

input.blurred { color:#CCC; }

#header h1 {
	position:absolute;
	top:30px;
	display:block;
	width:350px;
	left:190px;
	font-size:20px;
	color:#CCC;
	z-index:0;
}

#header button {
	font-size:16px;
	padding:8px 15px;
	border:solid 1px #CCC;
	border:solid 1px rgba(0,0,0,.3);
	background-image: -moz-linear-gradient(0% 100% 90deg,#F2F2F2, #FDFDFD);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FDFDFD), to(#F2F2F2));
	position:absolute;
	text-shadow:0px 1px 0px #FFF;
	top:30px;
	left:575px;
	z-index: 100;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	
}
#header button:hover {
	background-image: -moz-linear-gradient(0% 100% 90deg,#CCC, #EEE);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEE), to(#CCC));
}

#main-content {
	min-height: 800px;
	float: left;
	margin-left:15px;
	margin-top:15px;
	width:748px;
}
#main-content h2 {
	display:none;
}

#header .navigation {
	position:absolute;
	left:200px;
	top:5px;
}

.find-printer-button {
	position:absolute;
	right:10px;
	top:5px;
	display:block;
	float:none;
}

.find-printer-button a {
	background-image: url(sprite-flat.png);
	background-position: 0px -180px;
	display: block;
	height: 23px;
	overflow: hidden;
	text-indent: -1000px;
	width: 116px;

}

.find-printer-button a:hover {
	background-position: 0px -202px;


}

#header .navigation a {
	color:#023998;
}
#header .navigation .active { 
	font-weight:bold;
	color:#000 !important;
	text-decoration: none;
}

#header .navigation a.active {
	color:#5a94fb;
}

#header .navigation li { 
	display:block;
	float:left;
	padding:3px 6px;

}
#header.navigator h1 { display:none; }

#header.navigator #search-term {
	top:30px !important;
	left:203px;
}

#header .navigator button  {
	top:30px !important;
}


/* **********************************
* Section header
************************************/
.section-head {
	padding:20px;
	margin-right:280px;
	padding-bottom:5px;
}

.section-head h1 {
	margin-bottom:4px;
	font-size:14px;
	font-weight:bold;
	color:#444;
	text-transform: uppercase;
}

.section-head .tags {
	
	margin-top:16px;
	font-size:13px;
}

.section-head .description {
	color:#CCC;
}
.section-head .tags a {
	color:#444;
	text-shadow: 0px 1px 1px #FFF;
	font-weight:bold;
	margin-right:10px;
	padding:5px 10px;
	background-color:#EEE;
	background-image: -moz-linear-gradient(0% 100% 90deg,#EFEFEF, #e3e3e3);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#efefef), to(#e3e3e3));
	float:left;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-decoration: none;
	margin-bottom:5px;
	-moz-box-shadow:0px 1px 3px rgba(0,0,0,.3);
	-webkit-box-shadow:0px 1px 3px rgba(0,0,0,.3);
}
#readPageContainer {
	
}
#PageContainer {
	width: 1114px;
}

.section-head .ideas {
	color:#CCCCCC;
display:block;
float:left;
font-size:13px;
font-weight:bold;
margin-right:9px;
margin-top:7px;
}

.section-head .tags a:hover {
	background:#333;
	background-image: -moz-linear-gradient(0% 100% 90deg,#555, #333);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555), to(#333));
	color:#FFF;
	text-shadow: 0px -1px 1px #000;
	-moz-box-shadow:0px 0px 3px rgba(0,0,0,.3);
	-webkit-box-shadow:0px 0px 3px rgba(0,0,0,.3);
}

.section-head .back-button {
	font-size:10px;
	color:#444;
	text-shadow: 0px 1px 1px #FFF;
	font-weight:bold;
	margin-right:10px;
	margin-top:4px;
	padding:5px 10px;
	background-color:#EEE;
	background-image: -moz-linear-gradient(0% 100% 90deg,#EFEFEF, #e3e3e3);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#efefef), to(#e3e3e3));
	float:left;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-decoration: none;
	margin-bottom:5px;
	-moz-box-shadow:0px 1px 3px rgba(0,0,0,.3);
	-webkit-box-shadow:0px 1px 3px rgba(0,0,0,.3);

	
	
}

.section-head .back-button:hover {
	background:#333;
	background-image: -moz-linear-gradient(0% 100% 90deg,#555, #333);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555), to(#333));
	color:#FFF;
	text-shadow: 0px -1px 1px #000;
	-moz-box-shadow:0px 0px 3px rgba(0,0,0,.3);
	-webkit-box-shadow:0px 0px 3px rgba(0,0,0,.3);
}


/* **********************************
* Home Content
************************************/
.home-content {
}

.home-content h1 {
	font-size:16px;
}

.trending {
clear:both;
}

.home-content .trending {
	margin-top:20px;
	margin-right:20px;
	padding:10px;
	border: 1px solid #ccc;
	float:left;
}
.home-content .trending li {
	display:inline; 
	margin-right:10px;
	list-style: none;
	line-height:20px;
}
.home-content .trending { color:#666; }
.home-content .trending  a {
	color:#666;
	border-bottom:dotted 1px #CCC;
	text-decoration: none;	
}

.home-content .trending  a:hover {
	background-color:#EEE;
	text-shadow:0px 1px 1px #FFF;
}

.results {
	float:left;
}

/* **********************************
* Pagination
************************************/
.pagination {
	padding:20px 0;
	margin-bottom:15px;
	
}

.pagination li {
	display:inline;
	list-style: none;
}

.pagination li a {
	display:block;
	color:#264d9e;
	float:left;
	margin-right:4px;
	padding:4px;
	text-decoration: none;
}

.pagination li a:hover {
	text-decoration: underline;
}

.pagination li.active a {
	font-weight:bold;
	color:#fff;
	background:#333;
	padding:4px 8px;
	background-image: -moz-linear-gradient(0% 100% 90deg,#555, #333);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555), to(#333));
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/* **********************************
* Items 
************************************/

.item {
	padding:5px;
	margin-bottom:10px;
	clear:both;
}

.item p #b {
	background-color:#EEE;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	display: inline-block;
	padding:1px 4px;
	
}

.item .doc-type {
	background-image: url(sprite-flat.png);
	background-position: -18px -64px;
	display: block;
	float: left;
	height: 17px;
	margin-right: 5px;
	width: 16px;
}

.item a:hover .doc-type {
	background-position: -2px -64px;
}

.item .size {
	font-weight: normal;
	color:#666;
	font-size:14px;
	display:none;
}

.item p { 
	padding:2px 0;
}

.item h3 {
	font-size:18px;
}

.item h3 a {
	color:#0a3faf;
}

.item.ad {
min-height: 46px;
padding-bottom: 16px;
padding-top: 30px;
border:none !important;
}

.item.ad-1 {
	border-top:none;
	padding-top:0;
}

.item.ad img.artwork {
	float:left;
	height:50px;
	margin-right:15px;
}

.google-ad { 
	border-top:solid 1px #CCC;
	border-bottom:none !important;
	
}


.item.ad .sponsored { 
	display:block;
	font-size:10px;
	color:#ccc;
	font-weight:normal;
	margin-top:3px;
}
.terms {
	font-size:10px;
}

.terms a {
	color:#9fabc1;
}
.terms a:hover {
	color:#333;
}

#sidebar {
margin-top:20px;
float:right;
width:336px;
}

#sidebar .disclaimer {
	margin-bottom:5px;
	font-size:10px;
	color:#CCC;
	padding-top:20px;
}

#sidebar .ad {
	margin-bottom:20px;
	margin-top:20px;
}

.postit {
	text-shadow:0px -1px 1px rgba(255,255,255,1);
	background-color:#f6f3ca;
	padding:15px;
	-moz-box-shadow:0px 2px 2px #CCC;
	-webkit-box-shadow:0px 2px 2px #CCC;
	list-style: none;
}

.postit h1 {
	font-size:40px;
}

.missing-content {
	width:300px;
	margin:40px auto !important;
}

.suggest {
	font-size:18px;
}

.suggest a {
	color:#000;
}

.center-box { 
	margin:40px auto !important;
	width:350px;
}

.pdf-store {
	text-shadow:0px -1px 1px rgba(255,255,255,1);
	background-color:#f6f3ca;
	padding:15px;
	-moz-box-shadow:0px 2px 2px #CCC;
	-webkit-box-shadow:0px 2px 2px #CCC;
	list-style: none;
}

.pdf-store h3 {
	margin-bottom:5px;
}

.pdf-store a {
	color:#a02115;
	font-weight:bold;
	text-decoration: none;
	border-bottom:dotted 1px #e1dca6;
}

.pdf-store li { 
	list-style:none;
	padding:4px 2px;
}

.pdf-store a:hover {
	background-color:#fffcf6;
}

#footer {
	clear:both;
	margin-top:60px;
	border-top:solid 1px #CCC;
	padding:20px;
	font-size:12px;
	color:#333;
	background-color:#bbb;
}

#footer a {
	font-weight:bold;
	color:#333;
}
#footer p {
	margin:8px 0;
}

body.pdf-view {
	overflow: hidden;
}

.pdf-wrapper {
	position:fixed;
	top:86px;
	bottom:0px;
	left:0px;
	right:174px;
	-webkit-box-shadow:0px 2px 6px #999;
	height:100%;
	overflow: hidden;
}

.action-bar {
	position:absolute;
	right:15px;
	top:15px;
}

.pdf-view .side-banner {
	background-color: #555;
position: absolute;
right: 26px;
top: 109px;
}

.pdf-view .pdf-frame {
	display:block;
	position:absolute;
	width:100%;
	height:85%;
	margin:0px auto;

}

.pdf-view .view-content {

	float:none;
}

.pdf-view .back-link {
	
	display: block;
float: left;
margin-left: 12px;
margin-right: 10px;
margin-top: 13px;

}

.pdf-view h1 {
	
	padding:15px 15px 15px;
			background-image: -moz-linear-gradient(0% 100% 90deg,#CCC, #EDEDED);
	        background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EDEDED), to(#CCC));
	font-size:18px;
	color:#333;
	text-shadow:0px 1px 0px rgba(255,255,255,.6);
	margin-bottom:4px;
	text-align:left;
}

.small-button {

	display:block;
	color:#000;
		font-size:10px;
	color:#444;
	text-shadow: 0px 1px 1px #FFF;
	font-weight:bold;
	padding:5px 10px;
	margin-top:-4px;
	background-color:#EEE;
	background-image: -moz-linear-gradient(0% 100% 90deg,#EFEFEF, #e3e3e3);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#efefef), to(#e3e3e3));
	float:left;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-decoration: none;
	
	-moz-box-shadow:0px 1px 3px rgba(0,0,0,.3);
	-webkit-box-shadow:0px 1px 3px rgba(0,0,0,.3);

	
}

.back-link {
	float:left; 	
	background-image: -moz-linear-gradient(0% 100% 90deg,#FFFFF, #e3e3e3);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#e3e3e3));
}

.download-link {
	float:right;	
	background-image: -moz-linear-gradient(0% 100% 90deg,#FFFFF, #e3e3e3);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#e3e3e3));
	margin-top:0px;
}

.small-button:hover {
	background:#CCC;
	background-image: -moz-linear-gradient(0% 100% 90deg,#CCC, #EDEDED);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EDEDED), to(#CCC));
	color:#000;
	text-shadow: 0px -1px 0px #FFF;
	-moz-box-shadow:0px 0px 3px rgba(0,0,0,.3);
	-webkit-box-shadow:0px 0px 3px rgba(0,0,0,.3);
}

.pdf-view .sharing {
	display: block;
float: right;
margin-left: 0px;
margin-right: 116px;
margin-top: -34px;	
}

.pdf-view #ck_sharethis {
	float:right; 
	margin-right:10px;
}

.tryothers {
	padding-top:20px;
	font-size:75%;
}